
.wt-button {
  position: relative;
}
.p-button--with-badge {
  overflow: visible;
}
.wt-button__contents {
  display: contents;
}

/*
	@author HlukhovYe
	Hides the icon instantly when the loader is shown.
*/
.wt-button__icon--hidden {
  opacity: 0;
}
.wt-badge.wt-badge--absolute {
  position: absolute;
  top: 0;
  right: 0;
}
